import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ViaLevelSelectorComponent } from './via-level-selector.component';

describe('ViaLevelSelectorComponent', () => {
  let component: ViaLevelSelectorComponent;
  let fixture: ComponentFixture<ViaLevelSelectorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ViaLevelSelectorComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ViaLevelSelectorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
